
[ Communications ]
disableDirectConnect = 0                	; Disable Direct Connect

[ Engine ]
sampleRPM = 5200.000000                 	; recorded sample RPM

[ Graphics ]
lastRasterizerDLL = rastogl.dll         	; Last rasterizer DLL selected

[ Player ]
lastPlayer = glamour__wiso              	; directory of the last player to play the game

[ Sound ]
soundQuality = 2                        	; Relative quality for sound
